# Uses of Class
org.snpeff.interval.GenericMarker

Packages that use GenericMarker
Package
Description
org.snpeff.fileIterator
org.snpeff.interval

## Uses of GenericMarker in org.snpeff.fileIterator

Methods in org.snpeff.fileIterator that return GenericMarker
Modifier and Type
Method
Description
`protected GenericMarker`
GenericMarkerFileIterator.`readNext()`

## Uses of GenericMarker in org.snpeff.interval

Methods in org.snpeff.interval that return GenericMarker
Modifier and Type
Method
Description
`GenericMarker`
GenericMarker.`cloneShallow()`